LINUX.ORG.RU

Нужен win4lin 4.0


0

0

Народ, где взять сабж с лицензией? Весь инет урыл... Но хоть 3.0 нашел но 4.0 хоцца. Но его даже с сайта нельзя скачать.

если в форум нельзя то киньте плс на anton1251@yahoo.com

Re: Нужен win4lin 4.0

ya pokupat win4lin 4.0 i skazhu chto raznitsi nietu :)))) naschet togo chto processor opoznayot eto skorost nie uvilichivayet, ya uzhe uvidil svoimi glazami, poetomu nie stremis ochen k versii 4.0 :)))

anonymous ()

Re: Нужен win4lin 4.0

Use rabotaet... /anton.

anonymous ()

Re: Нужен win4lin 4.0

как делал??? поделись плиз!

AleX ★★★ ()

Re: Нужен win4lin 4.0

Da nichego takogo - patch na 2.4.18 skachal i skompilil.... I use. /anton

anonymous ()
13 августа 2002 г.
Ответ на: Re: Нужен win4lin 4.0 от anonymous

Re: Re: Нужен win4lin 4.0

Только верия 3.0.6 или 3.0.7 качай с сайта производителя

bip29 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.